@import url(http://fonts.googleapis.com/css?family=Krona+One);
/* line 13, ../sass/app.css.scss */
body {
  background: #fff;
  margin: 0;
  padding: 0;
  font-family: 'Helvetica', arial, serif;
}

/* line 21, ../sass/app.css.scss */
* {
  margin: 0;
  padding: 0;
}

/* line 23, ../sass/app.css.scss */
html, body {
  height: 100%;
}

/* line 25, ../sass/app.css.scss */
#wrap {
  min-height: 100%;
}

/* line 27, ../sass/app.css.scss */
#main {
  overflow: auto;
  padding-bottom: 111px;
  /* must be same height as the footer */
  margin: 0 auto;
  width: 90%;
}

/*Opera Fix*/
/* line 35, ../sass/app.css.scss */
body:before {
  content: "";
  height: 100%;
  float: left;
  width: 0;
  margin-top: -32767px;
}

/* line 44, ../sass/app.css.scss */
#footer {
  position: relative;
  margin-top: -111px;
  /* negative value of footer height */
  height: 111px;
  clear: both;
  background-color: #e1efef;
}
/* line 50, ../sass/app.css.scss */
#footer p {
  font-size: .8em;
  color: #87a09f;
  text-align: center;
  line-height: 1.6em;
}
/* line 55, ../sass/app.css.scss */
#footer p:first-of-type {
  padding-top: 20px;
  padding-bottom: 10px;
  color: #6c8887;
}
/* line 60, ../sass/app.css.scss */
#footer p a {
  color: #29abb9;
}

/* line 67, ../sass/app.css.scss */
.header h1 {
  font-family: 'Krona One', sans-serif;
  /* fallback color */
  color: #87a09f;
  font-style: italic;
  letter-spacing: -0.1em;
  font-size: 7em;
  margin: 0 auto;
  text-align: center;
  padding: 0px 0;
}
/* line 78, ../sass/app.css.scss */
.header h1.galaxy {
  /* Fill with galaxy art (in WebKit, only) */
  /* overrides color with nothingness */
  -webkit-text-fill-color: transparent;
  /* remember non WebKit browsers will see all of this EXCEPT the text */
  background: black url(/img/space-tile.jpg) repeat top center;
  /* the magic */
  -webkit-background-clip: text;
}

/* line 92, ../sass/app.css.scss */
.buttons {
  margin: 10px 0;
  padding: 1px;
  background-color: #bfdddc;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
  border-radius: 12px;
  display: inline-block;
  width: 98%;
}
/* line 99, ../sass/app.css.scss */
.buttons:after {
  clear: both;
}
/* line 102, ../sass/app.css.scss */
.buttons button {
  padding-top: 15px;
  padding-bottom: 15px;
  width: 50%;
  float: left;
  margin: 0;
  border-top: 1px solid white;
  border-bottom: 1px solid #bfdddc;
  border-right: 1px solid #bfdddc;
  border-left: 1px solid #bfdddc;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(4%, #e1efef), color-stop(100%, #e1efef));
  background-image: -webkit-linear-gradient(#ffffff, #e1efef 4%, #e1efef);
  background-image: -moz-linear-gradient(#ffffff, #e1efef 4%, #e1efef);
  background-image: -o-linear-gradient(#ffffff, #e1efef 4%, #e1efef);
  background-image: linear-gradient(#ffffff, #e1efef 4%, #e1efef);
  font-size: 1.3em;
  line-height: 1.3em;
  color: #87a09f;
  text-shadow: #bfdddc 0 -1px 2px, white 0 1px 1px;
}
/* line 104, ../sass/app.css.scss */
.buttons button:first-child {
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
  border-bottom-left-radius: 10px;
  padding-left: 20px;
  padding-right: 30px;
  text-align: right;
}
/* line 109, ../sass/app.css.scss */
.buttons button:first-child .icon-left {
  float: left;
  font-weight: bold;
  font-size: 1.4em;
}
/* line 116, ../sass/app.css.scss */
.buttons button:last-child {
  -moz-border-radius-topright: 10px;
  -webkit-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-bottom-right-radius: 10px;
  padding-right: 20px;
  padding-left: 30px;
  text-align: left;
}
/* line 121, ../sass/app.css.scss */
.buttons button:last-child .icon-right {
  float: right;
  font-weight: bold;
  font-size: 1.4em;
}
/* line 143, ../sass/app.css.scss */
.buttons button:hover {
  color: #6c8887;
  cursor: pointer;
}
/* line 147, ../sass/app.css.scss */
.buttons button:active {
  padding-top: 16px;
  padding-bottom: 14px;
  cursor: pointer;
  border-top: 1px solid #bfdddc;
  color: #6c8887;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(4%, #e8f3f3), color-stop(100%, #e8f3f3));
  background-image: -webkit-linear-gradient(#e8f3f3 4%, #e8f3f3);
  background-image: -moz-linear-gradient(#e8f3f3 4%, #e8f3f3);
  background-image: -o-linear-gradient(#e8f3f3 4%, #e8f3f3);
  background-image: linear-gradient(#e8f3f3 4%, #e8f3f3);
}
/* line 155, ../sass/app.css.scss */
.buttons button:disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
  cursor: not-allowed;
}

/* line 163, ../sass/app.css.scss */
#copy {
  padding: 5px;
  margin: 40px 0 80px;
  cursor: crosshair;
  background: transparent;
  border: none;
  color: #505456;
  font-size: 1.2em;
  line-height: 1.8em;
}
